[
    {
        "Name": "IcarusAnimNotify_CharacterJump",
        "Asset": "/Game/BP/AI/GOAP/Misc/IcarusAnimNotify_CharacterJump.IcarusAnimNotify_CharacterJump_C",
        "Category": "GOAP/Misc"
    }
]